<footer>
  <p>{{ footer|default:"There is NONE here" }}</p>
  <ul>
    <li>
      <a href="/">Lab 1</a>|
      <a href="/lab-2/">Lab 2</a>|
      <a href="/lab-3/">Lab 3</a>|
      <a href="/lab-4/">Lab 4</a>
    </li>
  </ul>
</footer>